set datafile separator ",";
set style fill solid
set key outside
set terminal svg size 1000,550 fname 'Verdana' fsize 10;
set object 1 rectangle from screen 0,0 to screen 1,1 fillcolor rgb"#ffffff" behind;

set out 'sca0xxMean.svg';
plot for [col=1:50:2] "sca0xx.csv" using col index 0 with histogram title columnheader

set out 'sca0xxVar.svg';
plot for [col=0:50:2] "sca0xx.csv" using col index 0 with histogram title columnheader

set out 'sca1xxMean.svg';
plot for [col=1:50:2] "sca1xx.csv" using col index 0 with histogram title columnheader

set out 'sca1xxVar.svg';
plot for [col=0:50:2] "sca1xx.csv" using col index 0 with histogram title columnheader

set out 'sca2xxMean.svg';
plot for [col=1:50:2] "sca2xx.csv" using col index 0 with histogram title columnheader

set out 'sca2xxVar.svg';
plot for [col=0:50:2] "sca2xx.csv" using col index 0 with histogram title columnheader

set out 'scax0xMean.svg';
plot for [col=1:50:2] "scax0x.csv" using col index 0 with histogram title columnheader

set out 'scax0xVar.svg';
plot for [col=0:50:2] "scax0x.csv" using col index 0 with histogram title columnheader

set out 'scax1xMean.svg';
plot for [col=1:50:2] "scax1x.csv" using col index 0 with histogram title columnheader

set out 'scax1xVar.svg';
plot for [col=0:50:2] "scax1x.csv" using col index 0 with histogram title columnheader

set out 'scax2xMean.svg';
plot for [col=1:50:2] "scax2x.csv" using col index 0 with histogram title columnheader

set out 'scax2xVar.svg';
plot for [col=0:50:2] "scax2x.csv" using col index 0 with histogram title columnheader

set out 'scaxx0Mean.svg';
plot for [col=1:50:2] "scaxx0.csv" using col index 0 with histogram title columnheader

set out 'scaxx0Var.svg';
plot for [col=0:50:2] "scaxx0.csv" using col index 0 with histogram title columnheader

set out 'scaxx1Mean.svg';
plot for [col=1:50:2] "scaxx1.csv" using col index 0 with histogram title columnheader

set out 'scaxx1Var.svg';
plot for [col=0:50:2] "scaxx1.csv" using col index 0 with histogram title columnheader

set out 'scaxx2Mean.svg';
plot for [col=1:50:2] "scaxx2.csv" using col index 0 with histogram title columnheader

set out 'scaxx2Var.svg';
plot for [col=0:50:2] "scaxx2.csv" using col index 0 with histogram title columnheader

set out 'scaxx3Mean.svg';
plot for [col=1:50:2] "scaxx3.csv" using col index 0 with histogram title columnheader

set out 'scaxx3Var.svg';
plot for [col=0:50:2] "scaxx3.csv" using col index 0 with histogram title columnheader

set out 'scaxx4Mean.svg';
plot for [col=1:50:2] "scaxx4.csv" using col index 0 with histogram title columnheader

set out 'scaxx4Var.svg';
plot for [col=0:50:2] "scaxx4.csv" using col index 0 with histogram title columnheader

set out 'scaxx5Mean.svg';
plot for [col=1:50:2] "scaxx5.csv" using col index 0 with histogram title columnheader

set out 'scaxx5Var.svg';
plot for [col=0:50:2] "scaxx5.csv" using col index 0 with histogram title columnheader

set out 'scaxx7Mean.svg';
plot for [col=1:50:2] "scaxx7.csv" using col index 0 with histogram title columnheader

set out 'scaxx7Var.svg';
plot for [col=0:50:2] "scaxx7.csv" using col index 0 with histogram title columnheader

set out 'scaallagMean.svg';
plot for [col=1:50:2] "scaallag.csv" using col index 0 with histogram title columnheader

set out 'scaallagVar.svg';
plot for [col=0:50:2] "scaallag.csv" using col index 0 with histogram title columnheader

set out 'scaallxxyMean.svg';
plot for [col=1:50:2] "scaallxxy.csv" using col index 0 with histogram title columnheader

set out 'scaallxxyVar.svg';
plot for [col=0:50:2] "scaallxxy.csv" using col index 0 with histogram title columnheader

set out 'scaallxyxMean.svg';
plot for [col=1:50:2] "scaallxyx.csv" using col index 0 with histogram title columnheader

set out 'scaallxyxVar.svg';
plot for [col=0:50:2] "scaallxyx.csv" using col index 0 with histogram title columnheader

set out 'scaallyxxMean.svg';
plot for [col=1:50:2] "scaallyxx.csv" using col index 0 with histogram title columnheader

set out 'scaallyxxVar.svg';
plot for [col=0:50:2] "scaallyxx.csv" using col index 0 with histogram title columnheader

set out 'sca0xx-locktimeMean.svg';
plot for [col=1:50:2] "sca0xx-locktime.csv" using col index 0 with histogram title columnheader

set out 'sca0xx-locktimeVar.svg';
plot for [col=0:50:2] "sca0xx-locktime.csv" using col index 0 with histogram title columnheader

set out 'sca1xx-locktimeMean.svg';
plot for [col=1:50:2] "sca1xx-locktime.csv" using col index 0 with histogram title columnheader

set out 'sca1xx-locktimeVar.svg';
plot for [col=0:50:2] "sca1xx-locktime.csv" using col index 0 with histogram title columnheader

set out 'sca2xx-locktimeMean.svg';
plot for [col=1:50:2] "sca2xx-locktime.csv" using col index 0 with histogram title columnheader

set out 'sca2xx-locktimeVar.svg';
plot for [col=0:50:2] "sca2xx-locktime.csv" using col index 0 with histogram title columnheader

set out 'scax0x-locktimeMean.svg';
plot for [col=1:50:2] "scax0x-locktime.csv" using col index 0 with histogram title columnheader

set out 'scax0x-locktimeVar.svg';
plot for [col=0:50:2] "scax0x-locktime.csv" using col index 0 with histogram title columnheader

set out 'scax1x-locktimeMean.svg';
plot for [col=1:50:2] "scax1x-locktime.csv" using col index 0 with histogram title columnheader

set out 'scax1x-locktimeVar.svg';
plot for [col=0:50:2] "scax1x-locktime.csv" using col index 0 with histogram title columnheader



set out 'scaxx0-locktimeMean.svg';
plot for [col=1:50:2] "scaxx0-locktime.csv" using col index 0 with histogram title columnheader

set out 'scaxx0-locktimeVar.svg';
plot for [col=0:50:2] "scaxx0-locktime.csv" using col index 0 with histogram title columnheader

set out 'scaxx1-locktimeMean.svg';
plot for [col=1:50:2] "scaxx1-locktime.csv" using col index 0 with histogram title columnheader

set out 'scaxx1-locktimeVar.svg';
plot for [col=0:50:2] "scaxx1-locktime.csv" using col index 0 with histogram title columnheader

set out 'scaxx2-locktimeMean.svg';
plot for [col=1:50:2] "scaxx2-locktime.csv" using col index 0 with histogram title columnheader

set out 'scaxx2-locktimeVar.svg';
plot for [col=0:50:2] "scaxx2-locktime.csv" using col index 0 with histogram title columnheader

set out 'scaxx3-locktimeMean.svg';
plot for [col=1:50:2] "scaxx3-locktime.csv" using col index 0 with histogram title columnheader

set out 'scaxx3-locktimeVar.svg';
plot for [col=0:50:2] "scaxx3-locktime.csv" using col index 0 with histogram title columnheader

set out 'scaxx4-locktimeMean.svg';
plot for [col=1:50:2] "scaxx4-locktime.csv" using col index 0 with histogram title columnheader

set out 'scaxx4-locktimeVar.svg';
plot for [col=0:50:2] "scaxx4-locktime.csv" using col index 0 with histogram title columnheader

set out 'scaxx5-locktimeMean.svg';
plot for [col=1:50:2] "scaxx5-locktime.csv" using col index 0 with histogram title columnheader

set out 'scaxx5-locktimeVar.svg';
plot for [col=0:50:2] "scaxx5-locktime.csv" using col index 0 with histogram title columnheader

set out 'scaxx7-locktimeMean.svg';
plot for [col=1:50:2] "scaxx7-locktime.csv" using col index 0 with histogram title columnheader

set out 'scaxx7-locktimeVar.svg';
plot for [col=0:50:2] "scaxx7-locktime.csv" using col index 0 with histogram title columnheader

set out 'scax2x-locktimeMean.svg';
plot for [col=1:50:2] "scax2x-locktime.csv" using col index 0 with histogram title columnheader

set out 'scax2x-locktimeVar.svg';
plot for [col=0:50:2] "scax2x-locktime.csv" using col index 0 with histogram title columnheader
